@media (max-width: 1199px) {
  .top-content .top-slideshow,
  .top-content .top-sidenews {
    width: 100%;
    float: none;
  }
  .t3-footer .container {
    margin-bottom: -1px;
  }
  .top-sidenews .ja-sidenews {
    float: left;
    width: 50% !important;
  }
  .top-sidenews .ja-sidenews img {
    width: 100% !important;
  }
  .top-sidenews .ja-sidenews-desc h3 {
    color: #fff !important;
    font-size: 16px !important;
  }
  .top-sidenews .ja-sidenews-desc {
    padding: 10px 20px !important;
  }
  .ja-slide-main-wrap
  .ja-slide-main,
  .ja-slide-item,
  .ja-slide-item img {
    width: 100% !important;
  }
  .top-content .ja-slide-main-wrap .maskDesc {
    color: #fff !important;
    font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif !important;
  }
  ul.writer-list li img {
    margin-left: 0;
    width: 100%;
  }
  #login-form div.controls input {
    width: 80%;
  }
  .ja-cp-main .ja-cp-group .ja-cp-item {
    width: 50% !important;
  }
  .ja-countdown,
  div.ja-countdown-page div.acymailing_module {
    width: 100% !important;
  }
  .countdown-page h1 {
    font-size: 40px !important;
    color: #222 !important;
  }
  .ja-countdown .val,
  .ja-countdown .type_days,
  .ja-countdown .type_hours,
  .ja-countdown .type_minutes,
  .ja-countdown .type_seconds {
    color: #222 !important;
  }
  div.userItemTagsBlock ul.userItemTags li {
    margin-bottom: 3px;
  }
  div.userItemReadMore {
    float: left;
    margin-top: 6px;
    position: relative;
  }
  div.k2Pagination ul li {
    margin-bottom: 5px;
  }
  .video-page div.catItemHeader h3.catItemTitle {
    font-size: 24px;
  }
  div.itemHeader h2.itemTitle {
    font-size: 24px;
  }
  div.itemTagsBlock ul.itemTags li {
    margin-bottom: 5px;
  }
  div.k2ItemsBlock.video ul li {
    width: 50%;
  }
  .score-team .team {
    width: 75%;
  }
  .score-team .team h5 {
    font-size: 12px;
  }
  span.catItemImage {
    height: auto;
  }
  div.k2UsersBlock ul li a.ubUserAvatar {
    float: none !important;
  }
  div.k2UsersBlock ul li a.ubUserAvatar img {
    width: 100% !important;
    margin: 10px 0 !important;
  }
  .video-page div.k2-items-row {
    background-image: none;
  }
  .video-page div.itemContainer {
    border-bottom: solid 1px #e5e5e5;
    background-image: none;
    margin-bottom: 20px !important;
    padding-bottom: 20px;
    width: 100% !important;
  }
  .video-page  div.k2-items-row {
    padding: 0;
  }
  div.catItemVideoBlock div.catItemVideoEmbedded {
    text-align: left;
  }
  .tagItemImageBlock .tagItemImage,
  span.tagItemImage a.modal-image {
    width: 100%;
  }
  span.userItemImage,
  span.userItemImage a {
    width: 100%;
    display: block;
  }
  span.latestItemImage {
    min-height: 0;
  }
  div.latestItemTagsBlock ul.latestItemTags li {
    margin-bottom: 5px;
  }
  .ja-cp-item .item-inner {
    min-height: 200px;
  }
  span.genericItemImage {
    height: auto;
  }
  span.genericItemImage a.modal-image {
    width: 100%;
  }
  .latestView .k2-items-row {
    padding: 20px 0;
  }
  .latestView .k2-items-row:first-child {
    padding-top: 0;
  }
  .k2AccountPage table tr td label {
    white-space: inherit;
  }
  div.subCategory .subCategoryDesc {
    padding: 10px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .t3-footer .container {
    margin-bottom: -1px;
  }
  .home-page .t3-sidebar-2 {
    background-image: none;
  }
  div.ja-countdown-page .acyfield_email .inputbox {
    width: 75% !important;
  }
  .ja-countdown .clock {
    width: 100%;
  }
  .ja-countdown .bgLayer,
  .ja-countdown .topLayer {
    background-size: 140px 140px;
    height: 140px;
    width: 140px;
  }
  canvas {
    height: 140px !important;
    width: 140px !important;
  }
  .ja-countdown .text {
    left: 22px !important;
    top: 18px !important;
  }
  .ja-countdown .clock_days,
  .ja-countdown .clock_hours,
  .ja-countdown .clock_minutes,
  .ja-countdown .clock_seconds {
    height: 140px !important;
    width: 140px !important;
  }
  .ja-countdown .clock {
    margin: auto;
    width: 90% !important;
  }
  .t3-mainnav .navbar .nav-collapse.collapse {
    border-top: solid 1px #e5e5e5;
    width: 100%;
  }
  .t3-mainnav .navbar .span10 {
    width: 100%;
    border-right: solid 1px #e5e5e5;
  }
  .head-social {
    position: absolute;
    top: 0px;
    right: 20px;
    width: auto !important;
  }
  .form-search input {
    margin: 10px 0 !important;
    float: right;
    width: 100%;
  }
  .form-search {
    border: none;
  }
  .t3-footer .container {
    position: relative;
    padding-bottom: 200px;
    padding-top: 20px;
  }
  .t3-copyright .footer-left {
    border-top: solid 1px #222;
    bottom: 20px;
    padding-top: 30px;
    position: absolute;
    width: 94%;
  }
  .t3-footer .span7 {
    margin-left: -183px;
    width: 80%;
  }
  .t3-footer .span2 {
    width: 20%;
  }
  .top-sidenews .ja-sidenews-desc h3 {
    font-size: 15px !important;
  }
  span.latestItemImage {
    min-height: 0px;
    width: 100%;
  }
  span.latestItemImage a,
  .latestItemImageBlock {
    width: 100%;
  }
  .latestItemImage img {
    width: 100%;
  }
  .ja-cp-main .ja-cp-group .ja-cp-item {
    min-height: 220px;
  }
  div.k2-items-row {
    background: none;
    padding: 0;
  }
  div.itemContainer {
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 50% !important;
  }
  div.itemContainer:nth-child(2),
  div.itemContainer:nth-child(4),
  div.itemContainer:nth-child(2n) {
    background-image: none;
  }
  span.latestItemImage {
    min-height: 0px;
    width: 100%;
  }
  span.latestItemImage a,
  .latestItemImageBlock {
    width: 100%;
  }
  .latestItemImage img {
    width: 100%;
  }
  .latestView div.k2-items-row {
    background: url(../../templates/ja_fubix/images/line.gif) repeat-x left bottom;
    margin-bottom: 20px;
  }
  span.tagItemImage,
  .view-tag {
    height: auto;
    width: 100%;
  }
  div.userItemImageBlock {
    height: auto;
  }
  .itemView .inset {
    margin-right: 0;
    width: 100%;
  }
  .itemView .itemWrap {
    overflow: visible;
  }
  .inset .article-info dd {
    border: none;
    display: inline-block;
    float: left;
    margin-right: 10px;
    padding: 3px 0;
    width: auto;
  }
  .inset .article-info dd i {
    margin-right: 5px;
  }
  span.genericItemImage {
    height: auto;
  }
  span.genericItemImage {
    height: auto;
  }
  .k2AccountPage table tr td label {
    display: inline !important;
  }
  .k2AccountPage input#del_image {
    float: left;
    margin-top: 4px;
    margin-right: 4px;
  }
  div.k2LatestCommentsBlock ul li a.lcAvatar,
  div.k2TopCommentersBlock ul li a.tcAvatar {
    margin: 0;
    padding: 0;
    width: 20%;
  }
  div.k2LatestCommentsBlock ul li a.lcAvatar img,
  div.k2TopCommentersBlock ul li a.tcAvatar img {
    width: 100% !important;
  }
  div.k2LatestCommentsBlock ul li div.comments,
  div.k2TopCommentersBlock ul li div.comments {
    margin-left: 25%;
  }
  div.subCategoryContainer {
    width: 100% !important;
  }
  div.subCategory a.subCategoryImage img,
  div.subCategory a.subCategoryImage:hover img {
    width: 100%;
  }
  div.subCategory .subCategoryDesc {
    height: 100%;
    padding-top: 120px;
  }
  div.subCategory {
    background-image: none;
  }
}
@media (max-width: 767px) {
  body {
    background: #fff;
  }
  .t3-mainnav {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .t3-mainbody .container {
    box-shadow: none;
    margin-top: 70px;
  }
  .t3-content.pull-right {
    float: none;
  }
  .t3-sidebar-2,
  .t3-sidebar-1 {
    box-shadow: none;
    background-image: none;
  }
  .home-page .t3-sidebar-1,
  .t3-sidebar,
  .main-right .t3-sidebar-1 {
    background-image: none;
  }
  .main-container,
  .main-container1 {
    padding: 0 0 20px 0;
  }
  .no-right .main-container,
  .no-left .main-container {
    padding-left: 0;
    padding-right: 0;
  }
  .t3-content,
  .t3-sidebar {
    min-height: 0px !important;
  }
  .logo {
    border: none;
    border-left: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    float: left !important;
    margin: 0;
    text-align: center;
  }
  .logo h1,
  .logo h1 a
  .logo-image a {
    margin-top: 10px !important;
  }
  .t3-mainnav .navbar .span10,
  .head-social {
    width: auto !important;
  }
  .t3-mainnav .navbar .span10 {
    float: left;
    max-width: 55% !important;
  }
  .head-search {
    float: left !important;
    margin-top: 20px;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .head-social {
    float: right !important;
    width: auto !important;
  }
  .form-search input {
    width: 85% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
    margin: 10px 20px 10px 0 !important;
    float: right;
  }
  .form-search {
    border: none;
  }
  .head-search .input:focus {
    width: 100%;
  }
  .t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .t3-footer {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-footer .container {
    padding-top: 0;
    padding-bottom: 0;
  }
  .t3-footer .span3,
  .t3-footer .span7,
  .t3-footer .footer-social {
    width: 100% !important;
  }
  .t3-footnav {
    background: none;
    padding: 20px 0 0;
  }
  .t3-footnav .span3 {
    min-height: 0 !important;
  }
  .t3-footnav .t3-module {
    background: none;
  }
  .t3-footnav .module-title {
    font-size: 13px;
    font-weight: bold;
    padding-left: 20px;
  }
  .t3-footnav .module-ct {
    border-bottom: 1px solid #222;
    margin: 0px 20px 20px;
    padding: 0 0 20px;
  }
  .footer-social .module-inner {
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: solid 1px #222;
  }
  .t3-footnav .span6 {
    width: 100%;
  }
  .t3-copyright {
    padding: 20px 20px 0;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
    width: 100%;
  }
  .poweredby {
    margin-top: 10px;
  }
  .t3-copyright .logo {
    text-align: left;
  }
  .t3-copyright .footer-left {
    border-bottom: solid 1px #222;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 20px;
  }
  #back-to-top {
    display: none;
  }
  .t3-module .module-ct {
    padding-left: 0;
    padding-right: 0;
  }
  .module-title {
    padding-left: 0;
  }
  .t3-module.black .module-inner .module-ct {
    padding-left: 20px;
    padding-right: 0px;
  }
  .t3-module.black .module-inner .module-title {
    padding-left: 20px;
  }
  .t3-module.adv .adv a,
  .t3-module.adv .adv a img {
    width: 100%;
  }
  .bannergroup img,
  .banneritem img {
    width: 100% !important;
  }
  .top-content .top-sidenews,
  .top-sidenews .ja-sidenews {
    float: none;
    width: 100% !important;
  }
  .ja-sidenews img {
    width: 100% !important;
  }
  .top-news .ja-sidenews {
    height: 100% !important;
  }
  .top-sidenews .ja-sidenews img {
    width: 100% !important;
  }
  .top-sidenews .ja-sidenews-desc {
    padding-top: 15px !important;
    padding-bottom: 0px !important;
  }
  .top-sidenews .ja-sidenews-desc h3 {
    font-size: 18px !important;
    line-height: 1.4 !important;
    margin-bottom: 15px !important;
  }
  .top-content .top-slideshow {
    float: none;
    width: 100% !important;
  }
  .ja-slidewrap_fubix {
    width: 100% !important;
  }
  .ja-slide-main-wrap .ja-slide-main,
  .ja-slide-item {
    width: 100% !important;
  }
  .ja-slide-main-wrap {
    width: 100% !important;
  }
  .ja-slide-item img {
    width: 100% !important;
  }
  .ja-slide-main {
    width: 100% !important;
  }
  .ja-slidewrap_fubix .maskDesc,
  .top-content .ja-slide-main-wrap .maskDesc {
    width: 100% !important;
    height: 50px !important;
  }
  .ja-slidewrap_fubix .ja-slide-desc a,
  .top-content .ja-slide-main-wrap .ja-slide-desc {
    font-size: 16px !important;
  }
  .ja-slide-main {
    width: 100% !important;
    left: 0 !important;
  }
  .t3-module.score .module-title {
    padding-left: 20px;
  }
  .t3-module.score .module-ct {
    padding: 20px;
  }
  ul.category-module.player {
    margin-right: 0 !important;
  }
  .t3-mainbody  .ja-tabswrap .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .ja-tabswrap div.ja-tab-subcontent {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .tabs .category-module li.li-first .img-intro img,
  .tabs .category-module li .img-intro img {
    width: 100%;
  }
  .tabs .category-module li .img-intro {
    max-height: 100%;
  }
  .trending.vertical-layout li {
    background: none;
    float: none;
    width: 100%;
  }
  .trending li .showcategory {
    margin: 0;
  }
  .trending li .showcategory .img-intro img {
    width: 100% !important;
  }
  .trending.horizontal-layout li .showcategory {
    padding-left: 0 !important;
  }
  .trending.horizontal-layout .mod-articles-category-category {
    top: auto;
    bottom: -10px;
  }
  .trending.horizontal-layout li .img-intro {
    margin-bottom: 15px;
    padding-left: 0;
  }
  .trending.horizontal-layout .showcategory .view-image {
    left: 0;
  }
  .trending.horizontal-layout li .img-intro {
    position: relative;
    width: 100%;
  }
  .ja-cp-main .ja-cp-group .ja-cp-item {
    float: none;
    width: 100% !important;
  }
  .videos .ja-cp-main .ja-cp-image {
    padding: 0 !important;
  }
  .videos-wrap {
    padding-top: 10px;
  }
  .ja-cp-main-wrap {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  ul.writer-list li strong {
    display: block;
  }
  table.acymailing_form {
    width: 100% !important;
  }
  div.countdown-page {
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 30px !important;
  }
  .ja-countdown {
    width: 100% !important;
  }
  div.ja-countdown-page div.acymailing_module {
    padding: 0 !important;
  }
  div.ja-countdown-page .acymailing_form p.onefield,
  div.ja-countdown-page .acymailing_form p.acysubbuttons {
    margin-right: 10px !important;
    max-height: 340px;
  }
  .ja-countdown .clock {
    margin: 10px 0px 20px !important;
    width: 100% !important;
  }
  .ja-countdown .clock_days,
  .ja-countdown .clock_hours,
  .ja-countdown .clock_minutes,
  .ja-countdown .clock_seconds {
    float: none !important;
    height: 200px;
    margin: auto !important;
    width: 200px;
  }
  .ja-countdown .clock_days,
  .ja-countdown .clock_hours,
  .ja-countdown .clock_minutes,
  .ja-countdown .clock_seconds {
    margin-bottom: 10px !important;
  }
  div.ja-countdown-page .acymailing_form {
    margin-left: 20px !important;
  }
  div.ja-countdown-page div.acymailing_module form {
    margin-left: 12% !important;
  }
  .countdown-page h1 {
    font-size: 26px !important;
  }
  .ja-countdown.layout1 .custom-text {
    width: 90% !important;
    margin: auto !important;
  }
  .ja-countdown div.custom-message {
    font-size: 13px !important;
  }
  div.ja-countdown-page div.acymailing_module {
    width: 100% !important;
  }
  div.ja-countdown-page .acyfield_email .inputbox {
    width: 85% !important;
  }
  .acymailing_form input.inputbox {
    width: 85% !important;
  }
  .t3-module.soccerway .soccerway-widget iframe {
    width: 100% !important;
  }
  .score-team .team {
    width: 90px;
    margin: auto;
    float: none !important;
  }
  #k2Container {
    padding-bottom: 0;
  }
  .tablayout li.first .showcategory .moduleItemImage img {
    width: 100% !important;
  }
  .player ul.category-module.player {
    margin-right: 0 !important;
  }
  div.k2ItemsBlock ul li .moduleItemMeta a img {
    width: 100%;
  }
  div.k2-items-row {
    padding: 0;
  }
  div.itemRelated,
  div.itemAuthorLatest {
    float: left;
    margin: 10px 0 20px !important;
    padding: 0 !important;
    width: 100%;
  }
  div.itemRelated h3,
  div.itemAuthorLatest h3 {
    padding: 5px 0;
  }
  div.k2LatestCommentsBlock ul li div.comments span.lcComment {
    display: block;
    float: none;
  }
  div.k2Pagination ul li a {
    margin-bottom: 5px;
  }
  .trending .showcategory .moduleItemImage {
    width: 100%;
  }
  .trending .showcategory .moduleItemImage img {
    width: 100%;
  }
  .trending div.k2ItemsBlock ul li {
    background: none;
    min-height: 0px;
    float: none;
    width: 100%;
  }
  div.itemContainer {
    background-image: none;
    float: none;
    min-height: 0px !important;
    margin: 0px;
    padding: 0;
    width: 100% !important;
  }
  div.itemContainer div.catItemView {
    border-bottom: solid 1px #e5e5e5;
    margin: 0px 20px 20px !important;
    padding: 0px 0px 15px;
  }
  div.itemListView {
    margin-left: -20px;
    margin-right: -20px;
  }
  div.itemContainer div.catItemView div.catItemLinks {
    margin-bottom: 15px;
  }
  div.catItemBody {
    padding-bottom: 25px;
  }
  div.k2-items-row {
    background-image: none;
  }
  div.k2ItemsBlock.video ul li {
    float: none;
    width: 100%;
  }
  .ja-mastcol .t3-module.videos .module-ct {
    padding-left: 0;
    padding-right: 0;
  }
  div.itemHeader h2.itemTitle {
    font-size: 24px;
  }
  .itemView .inset {
    float: none;
    margin: 0;
    padding-left: 0;
    width: 100%;
  }
  .inset .article-info dd {
    border: none;
    float: left;
    display: inline-block;
    margin-right: 10px;
    padding: 3px 0;
    width: auto;
  }
  .inset .article-info dd i {
    margin-right: 5px;
  }
  div.catItemView {
    min-height: 0px !important;
  }
  .video-page div.catItemHeader h3.catItemTitle {
    font-size: 24px;
  }
  div.subCategoryContainer {
    float: none;
    width: 100% !important;
  }
  div.subCategory {
    background-image: none;
    margin: 0px 20px 20px;
    padding: 0 0 20px;
  }
  div.subCategory .subCategoryDesc {
    border: none;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 0;
  }
  div.subCategory .CategoryInfo:hover img {
    box-shadow: none;
  }
  div.k2ItemsBlock.player {
    margin-right: 0px;
  }
  .groupLeading span.catItemImage,
  .groupLeading span.catItemImage {
    height: auto;
  }
  .genericItemList {
    margin-left: -20px;
    margin-right: -20px;
  }
  div.genericItemList div.genericItemView {
    border: none;
    background-image: none;
    float: none;
    margin: 0;
    min-height: 0px !important;
    padding: 0;
    width: 100%;
  }
  div.genericItemList div.genericItemView .viewgeneric {
    border-bottom: solid 1px #e5e5e5;
    margin: 0px 20px 20px;
    padding: 0 0 15px;
  }
  div.genericView .componentheading {
    margin-left: 0px;
    margin-right: 0;
  }
  div.tagItemList {
    margin-left: -20px;
    margin-right: -20px;
  }
  div.tagView div.tagItemView {
    background-image: none;
    border: none;
    float: none;
    margin: 0;
    min-height: 0 !important;
    padding: 0;
    width: 100%;
  }
  div.tagView div.tagItemView .tagView {
    border-bottom: solid 1px #e5e5e5;
    margin: 0px 20px 20px;
    padding: 0 0 15px;
  }
  div.tagView div.tagItemView.eq-first {
    background-image: none !important;
  }
  .tagItemImageBlock {
    overflow: hidden;
  }
  .tagItemImageBlock .tagItemImage {
    height: auto;
  }
  .view-tag {
    height: auto;
  }
  div.userItemTagsBlock ul.userItemTags li {
    margin-bottom: 5px;
  }
  div.latestItemTagsBlock ul.latestItemTags li {
    margin-bottom: 3px;
  }
  .userItemList .userItemView {
    min-height: 0px !important;
  }
  div.userItemList {
    margin-left: -20px;
    margin-right: -20px;
  }
  .userItemList .userItemView {
    background-image: none;
    border: none;
    float: none;
    margin: 0;
    min-height: 0 !important;
    padding: 0;
    width: 100%;
  }
  div.userView div.userItemView .userView {
    border-bottom: solid 1px #e5e5e5;
    margin: 0px 20px 20px;
    padding: 0 0 15px;
  }
  .userItemList .userItemView.eq-first {
    background-image: none !important;
  }
  .itemView .itemWrap {
    width: 100%;
    display: block;
  }
  div#itemListLeading,
  div#itemListLeading div.k2-items-row,
  div#itemListPrimary div.k2-items-row {
    margin: 0;
    padding: 0;
  }
  .userView div.userBlock {
    margin-left: 0;
    margin-right: 0;
  }
  div.userItemReadMore {
    left: 0;
    margin-top: 10px;
    position: relative;
    right: auto;
  }
  .itemView .inset .article-info {
    width: 100% !important;
  }
  .latestView {
    margin-left: -20px !important;
    margin-right: -20px !important;
  }
  .latestView .latestItemsContainer {
    float: none;
    min-height: 0;
    width: 100% !important;
  }
  .latestView .latestItemList {
    background: none;
    border-bottom: solid 1px #e5e5e5;
    margin: 0 20px 20px;
    padding: 0 0 15px;
  }
  span.latestItemImage {
    width: 100%;
  }
  .latestItemImage img {
    width: 100% !important;
  }
  .k2AccountPage input.inputbox {
    width: 65%;
  }
  span.itemImage {
    height: auto;
  }
  div.itemTagsBlock ul.itemTags li {
    margin-bottom: 5px;
  }
}
@media (max-width: 479px) {
  #finder-search input.inputbox {
    margin-bottom: 15px;
  }
  div.ja-countdown-page .acyfield_email .inputbox {
    width: 95% !important;
    margin-bottom: 10px !important;
  }
  div.ja-countdown-page .acymailing_form .acysubbuttons .button {
    margin-bottom: 15px;
  }
  .head-social {
    border-top: solid 1px #e5e5e5;
    margin-right: 0 !important;
    width: 100% !important;
  }
  .form-search input {
    width: 75% !important;
    margin-right: 20px !important;
  }
  .score-team .team {
    float: left !important;
  }
  .score-team.last .team {
    float: right !important;
  }
  #searchForm button.btn {
    margin-left: -5px;
  }
  .contact .contact-image img {
    width: 95%;
  }
  .top-sidenews .ja-sidenews-desc {
    padding-top: 5px !important;
    padding-bottom: 0px !important;
  }
  .top-sidenews .ja-sidenews-desc h3 {
    font-size: 17px !important;
    line-height: 1.3 !important;
    margin-bottom: 5px !important;
  }
  .top-content .ja-slide-main-wrap .ja-slide-desc {
    font-size: 26px;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
  }
  .sticky {
    width: 92%;
  }
  .sticky .icons {
    right: 12px;
  }
  .search #searchForm input#search-searchword {
    width: 90% !important;
  }
  .t3-mainnav {
    border-top: none;
  }
  .logo {
    margin-left: 10px !important;
  }
  .head-social {
    border: none;
    width: 50% !important;
  }
  .form-search input {
    max-width: 110px !important;
  }
}
@media (max-width: 360px) {
  .head-social {
    width: 43% !important;
  }
  .t3-mainnav .navbar .btn-navbar {
    margin-right: 0px !important;
  }
  .logo h1,
  .logo h1 a {
    margin-left: 5px;
    margin-right: 5px;
  }
}
